# OnIRCContextCreated

Triggered when a new irc context is created

Parameters

    None

Window
Console of the created irc context
Description
This event is triggered when a new irc context is created. It is bound to the console of the related irc context, that is the first window that is created.
See also
OnIRCContextDestroyed

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006